@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/list_utf8.css

リスト関係CSS

Ver.200703xx

----------------------------------------------------------------------------------------------------

このファイルはリスト関係について記述されています。

01.Left Side Navigation Settings
レフトナビゲーション設定

02.Related Contents Link List Settings
関連コンテンツリスト設定

03.Page Link List Settings
ページリンクリスト設定

04.Link List Settings
関連リンクリスト設定

05.Products List Settings
製品リスト設定

06.Solution List Settings
ソリューションリスト設定

07.Use List Settings
活用情報設定

08.News List Settings
ニュースリスト設定

09.News List Settings
サイトマップ設定

10.Company Settings
企業情報設定

11.Ecology Settings
環境系コンテンツ設定

12.Info Settings
重要なお知らせ設定

************************************************************************************** |READ ME| **/





/** |01.Left Side Navigation Settings| *************************************************** START **/


#naviLeft{
	width:150px;
	border-bottom:solid 1px #CCCCCC;
}

#wide_naviLeft{
	width:184px;
	border-bottom:solid 1px #CCCCCC;
}


/** [サイドメニュー] *********************************************************** START **/


.nlOff, .nlOn{
	display:inline;
}

.nlOff a, .nlOn a{
	display:block;
	width:150px;
	border-top:solid 1px #CCCCCC;
	font-size:75%;
	font-weight:bold;
	letter-spacing:-0.4pt;
}

/* for Font Diff Fix */
html>/**/body .nlOff a, html>/**/body .nlOn a{
	font-size:9pt;
}

.nlOff a span, .nlOn a span{
	display:block;
	padding:0.6em 0.2em 0.4em 1.5em;
}

/* for Bug Fix */
html>/**/body .nlOff a span, html>/**/body .nlOn a span{
	padding-bottom:0.5em;
}


/** [ワイド版　サイドメニュー] *********************************************************** START **/


.wide_nlOff, .wide_nlOn{
	display:inline;
}

.wide_nlOff a, .wide_nlOn a{
	display:block;
	width:184px;
	border-top:solid 1px #CCCCCC;
	font-size:75%;
	font-weight:bold;
	letter-spacing:-0.4pt;
}

/* for Font Diff Fix */
html>/**/body .wide_nlOff a, html>/**/body .wide_nlOn a{
	font-size:9pt;
}

.wide_nlOff a span, .wide_nlOn a span{
	display:block;
	padding:0.6em 0.2em 0.4em 1.5em;
}

/* for Bug Fix */
html>/**/body .wide_nlOff a span, html>/**/body .wide_nlOn a span{
	padding-bottom:0.5em;
}



/** [通常時] ******************************************************************/


/* マウスアウト設定 */
.nlOff a:link, .nlOff a:visited{
	background:#FFFFFF url("/common/img/navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.nlOff a:link span, .nlOff a:visited span{
	background:transparent;
	color:#666666;
}

/* マウスオーバー設定 */
.nlOff a:hover{
	background:#10218B url("/common/img/navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.nlOff a:hover span{
	background:transparent;
	color:#FFFFFF;
}

/** [ワイド版　通常時] ******************************************************************/


/* マウスアウト設定 */
.wide_nlOff a:link, .wide_nlOff a:visited{
	background:#FFFFFF url("/common/img/wide2_navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.wide_nlOff a:link span, .wide_nlOff a:visited span{
	background:transparent;
	color:#666666;
}

/* マウスオーバー設定 */
.wide_nlOff a:hover{
	background:#10218B url("/common/img/wide2_navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.wide_nlOff a:hover span{
	background:transparent;
	color:#FFFFFF;
}


/** [ページ表示時] ************************************************************/


.nlOn a{
	border-bottom:solid 1px #CCCCCC;
}

/* サブメニュー無 */
.noSubs a{
	border-bottom:none;
}


.nlOn a:link, .nlOn a:visited, .nlOn a:hover, .nlOn a:active{
	background:#10218B url("/common/img/navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.nlOn a:link span, .nlOn a:visited span, .nlOn a:hover span, .nlOn a:active span{
	background:transparent;
	color:#FFFFFF;
}

/** [ワイド　ページ表示時] ************************************************************/


.wide_nlOn a{
	border-bottom:solid 1px #CCCCCC;
}

/* サブメニュー無 */
.wide_noSubs a{
	border-bottom:none;
}


.wide_nlOn a:link, .wide_nlOn a:visited, .wide_nlOn a:hover, .wide_nlOn a:active{
	background:#10218B url("/common/img/wide2_navi_bg.gif") no-repeat left center;
	text-decoration:none;
}

.wide_nlOn a:link span, .wide_nlOn a:visited span, .wide_nlOn a:hover span, .wide_nlOn a:active span{
	background:transparent;
	color:#FFFFFF;
}



/** [サブメニュー] *************************************************** START **/


.nlSub{
	margin:0px 2px 0px 5px;
	background-color:#F8F8F8;
	border-left:solid 1px #CCCCCC;
}

/* for Bug Fix */
html>/**/body .nlSub{
	padding-top:3px;
	padding-bottom:2px;
}

.nlSub li{
	display:inline;
}


/* 1階層上の設定解除 */
.nlOn .nlSub a{
	display:block;
	width:142px;
	border:none;
	font-size:75%;
	font-weight:normal;
	letter-spacing:-0.1pt;

}

/* for Font Diff Fix */
html>/**/body .nlOn .nlSub a{
	font-size:9pt;
}

.nlOn .nlSub a span{
	display:block;
	padding:0.1em 0.1em 0.1em 2.0em;
}


/* 2階層目の設定解除 */
.nlSub .nlSub{
	margin:0px 0px 0px 7px;
	background-color:transparent;
	border-left:none;
}

.nlSub .nlSub a{
	width:135px;
}

/** [ワイド版　サブメニュー] *************************************************** START **/


.wide_nlSub{
	margin:0px 2px 0px 5px;
	background-color:#F8F8F8;
	border-left:solid 1px #CCCCCC;
}

/* for Bug Fix */
html>/**/body .wide_nlSub{
	padding-top:3px;
	padding-bottom:2px;
}

.wide_nlSub li{
	display:inline;
}


/* 1階層上の設定解除 */
.wide_nlOn .wide_nlSub a{
	display:block;
	width:176px;
	border:none;
	font-size:75%;
	font-weight:normal;
	letter-spacing:-0.1pt;

}

/* for Font Diff Fix */
html>/**/body .wide_nlOn .wide_nlSub a{
	font-size:9pt;
}

.wide_nlOn .wide_nlSub a span{
	display:block;
	padding:0.1em 0.1em 0.1em 2.0em;
}


/* 2階層目の設定解除 */
.wide_nlSub .wide_nlSub{
	margin:0px 0px 0px 7px;
	background-color:transparent;
	border-left:none;
}

.wide_nlSub .wide_nlSub a{
	width:169px;
}


/* マウスアウト設定 */
.nlOn .nlSub a:link, .nlOn .nlSub a:visited{
	background:#F8F8F8 url("/common/img/ico_arrow.gif") no-repeat 0.8em 0.45em;
	text-decoration:none;
}

.nlOn .nlSub a:link span, .nlOn .nlSub a:visited span{
	background:transparent;
	color:#0066CC;
}


/* ワイド版　マウスアウト設定 */
.wide_nlOn .wide_nlSub a:link, .wide_nlOn .wide_nlSub a:visited{
	background:#F8F8F8 url("/common/img/ico_arrow.gif") no-repeat 0.8em 0.45em;
	text-decoration:none;
}

.wide_nlOn .wide_nlSub a:link span, .wide_nlOn .wide_nlSub a:visited span{
	background:transparent;
	color:#0066CC;
}


/* マウスオーバー設定 */
.nlOn .nlSub a:hover span, .nlOn .nlSub a:active span{
	background:#F8F8F8 url("/common/img/ico_arrow.gif") no-repeat 0.8em 0.45em;
	text-decoration:underline;
}

.nlOn .nlSub a:hover span, .nlOn .nlSub a:active span{
	background:transparent;
	color:#FF3300;
}

.nlOn .nlSub .w a:link, .nlOn .nlSub .w a:visited, .nlOn .nlSub .w a:hover, .nlOn .nlSub .w a:active{
	background-image:url("/common/img/ico_link.gif");
	background-position:0.6em 0.1em;
}


/* ワイド版　マウスオーバー設定 */
.wide_nlOn .wide_nlSub a:hover span, .wide_nlOn .wide_nlSub a:active span{
	background:#F8F8F8 url("/common/img/ico_arrow.gif") no-repeat 0.8em 0.45em;
	text-decoration:underline;
}

.wide_nlOn .wide_nlSub a:hover span, .wide_nlOn .wide_nlSub a:active span{
	background:transparent;
	color:#FF3300;
}

.wide_nlOn .wide_nlSub .w a:link, .wide_nlOn .wide_nlSub .w a:visited, .wide_nlOn .wide_nlSub .w a:hover, .wide_nlOn .wide_nlSub .w a:active{
	background-image:url("/common/img/ico_link.gif");
	background-position:0.6em 0.1em;
}


/** [サブカテゴリ] **************************************************/


.nlSubs dt{
	margin:0px 2px 0px 5px;
	padding:4px 0px 0px 6px;
	background-color:#F8F8F8;
	border-left:solid 1px #CCCCCC;
	font-size:70%;
	font-weight:bold;
	letter-spacing:-0.5pt;
	color:#10218B;
}

/* for Font Diff Fix */
html>/**/body .nlSubs dt{
	font-size:8pt;
}


/** [ワイド版　サブカテゴリ] **************************************************/


.wide_nlSubs dt{
	margin:0px 2px 0px 5px;
	padding:4px 0px 0px 6px;
	background-color:#F8F8F8;
	border-left:solid 1px #CCCCCC;
	font-size:70%;
	font-weight:bold;
	letter-spacing:-0.5pt;
	color:#10218B;
}

/* for Font Diff Fix */
html>/**/body .wide_nlSubs dt{
	font-size:8pt;
}


/** [サブメニュー] ***************************************************** END **/


/** [サイドメニュー] ************************************************************* END **/


/** [英語版サイトへのリンク] ************************************************************/


#naviEnglish{
	width:150px;
	padding-top:24px;
}

#naviEnglish a{
	display:block;
	width:150px;
	padding:0.4em 0em;
	background:url("/common/img/ico_arrows.gif") no-repeat 0.8em 0.6em;
	font-size:75%;
	text-indent:22px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}


/** |01.Left Side Navigation Settings| ***************************************************** END **/





/** |02.Related Contents Link List Settings| ********************************************* START **/


.listCntBtn li, .listCntTxt li{
	display:block;
	width:163px;
	color:#666666;
}


.listCntBtn a, .listCntTxt a{
	display:block;
	width:100%;
	text-decoration:none;
	font-size:70%;
	font-weight:bold;
}

/* For Font Diff Fix */
html>/**/body .listCntBtn a, html>/**/body .listCntTxt a{
	font-size:8pt;
}

.listCntBtn a:link, .listCntBtn a:visited, .listCntBtn a:hover, .listCntBtn a:active, .listCntTxt a:link, .listCntTxt a:visited, .listCntTxt a:hover, .listCntTxt a:active{
	color:#666666;
	text-decoration:none;
}

.listCntBtn span, .listCntTxt span{
	display:block;
	color:#666666;
}


/** [グラデーションVer.] ****************************************************************/


.listCntBtn li{
	margin-bottom:4px;
	background:url("/common/img/btn_gradation.gif") no-repeat left center;
	border:solid 1px #CCCCCC;
}

/* 外部リンク */
.listCntBtn li.w{
	background-image:url("/common/img/btn_gradationw.gif");
}

.listCntBtn span{
	padding:3px 8px 2px 25px;
}


/** [ベタVer.] **************************************************************************/


.listCntTxt li{
	margin-bottom:2px;
	background:#F2F2F2 url("/common/img/btn_color.gif") no-repeat left center;
}

.listCntTxt span{
	padding:5px 8px 5px 24px;
}

/* 外部リンク */
.listCntTxt li.w{
	background-image:url("/common/img/btn_colorw.gif");
}


/** [背景無Ver.] ************************************************************************/


.listCnt li{
	margin-bottom:2px;
}


/** |02.Related Contents Link List Settings| *********************************************** END **/





/** |03.Page Link List Settings| ********************************************************* START **/


.listAnchers li{
	display:inline;
}

.listAnchers a:link, .listAnchers a:visited, .listAnchers a:hover, .listAnchers a:active{
	color:#666666;
	text-decoration:none;
}


/** |03.Page Link List Settings| *********************************************************** END **/





/** |04.Link List Settings| ************************************************************** START **/


.linkList li{
	width:166px;
}

.linkListF li{
	width:152px;
}

/* for Bug Fix */
html>body .linkList li{
	width:147px;
}

html>body .linkListF li{
	width:133px;
}


/** |04.Link List Settings| **************************************************************** END **/





/** |05.Products List Settings| ********************************************************** START **/


.listProducts{
	width:520px;
}

.listProductsW{
	width:700px;
}


.listProducts li, .listProductsW li{
	display:block;
	width:132px;
	padding-bottom:8px;
	float:left;
}

.listProducts li.productLE, .listProductsW li.productLE{
	display:block;
	width:124px;
	padding-bottom:8px;
	float:right;
}


/** |05.Products List Settings| ************************************************************ END **/




/** |06.Solution List Settings| ********************************************************** START **/


.bsList li{width:250px;}

/* for Bug Fix */
html>body .bsList li{width:231px;}


/** [製品別ソリューション] **************************************************************/


.solutions{width:705px;margin-bottom:12px;background:url("/b_solution/common/img/bg_bsol.gif") repeat-y left top;}
.solBGT{width:100%;background:url("/b_solution/common/img/bg_bsol_t.gif") no-repeat left top;}
.solBGB{width:100%;padding:10px 0px 5px 0px;background:url("/b_solution/common/img/bg_bsol_b.gif") no-repeat left bottom;}


.listSolution dt{
	width:54px;
	float:left;
	text-align:center;
}

.listSolution dd{
	width:175px;
	float:right;
}

.solutions .icoLLink{
	width:165px;
}

/* for Bug Fix */
html>body .solutions .icoLLink{
	width:146px;
}


/** |06.Solution List Settings| ************************************************************ END **/





/** |07.Use List Settings| *************************************************************** START **/


.useList{
	width:176px;
	float:left;
}

.useList dt, .useList dd{
	width:154px;
}


/** |07.Use List Settings| *************************************************************** START **/





/** |08.News List Settings| ************************************************************** START **/


.newsList{
	width:100%;
}

.newsList dt{
	padding-bottom:5px;
	float:left;
}

.newsList dd{
	padding-bottom:5px;
	float:right;
}

.newsList .clear{width:1px;height:1px;}


.newsList_n dt{
	width:163px;
	margin-right: 10px;
}
.newsList_n dd{
	width:345px;
}
.n0{
/**none**/
}
.n1{
	background-image: url("/news/common/img/new_i_1.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
.n2{
	background-image: url("/news/common/img/new_i_2.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
.n3{
	background-image: url("/news/common/img/new_i_3.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
.n4{
	background-image: url("/news/common/img/new_i_4.gif");
	background-repeat: no-repeat;
	background-position: right top;
}


/** |08.News List Settings| **************************************************************** END **/





/** |09.Sitemap Settings| **************************************************************** START **/


.listSitemap li{display:inline;}

.listSitemap a{display:block;width:266px;}

/* for Bug Fix */
html>body .listSitemap a{width:247px;}


/** |09.Sitemap Settings| **************************************************************** START **/





/** |10.Company Settings| **************************************************************** START **/


.listCompany, .listCompany li{width:160px;}

/* for Bug Fix */
html>body .listCompany li{width:141px;}


/** |10.Company Settings| ****************************************************************** END **/





/** |11.Ecology Settings| **************************************************************** START **/


/* 幅545ピクセル用リスト */
.list545, .list545 li{width:545px;}

/* for Bug Fix */
html>body .list545 li{width:526px;}


/* 幅362ピクセル用リスト */
.list362, .list362 li{width:362px;}

/* for Bug Fix */
html>body .list362 li{width:343px;}


/* 幅545ピクセル2カラム用リスト */
.list545C2{width:545px;}
.list545C2 li{width:267px;}

/* for Bug Fix */
html>body .list545C2 li{width:248px;}


/* 幅362ピクセル2カラム用リスト */
.list362C2{width:362px;}
.list362C2 li{width:176px;}

/* for Bug Fix */
html>body .list362C2 li{width:157px;}


/* 環境系コンテンツ用リスト */
.listEco{padding:0px 6px;}
.listEco li{width:533px;}

/* for Bug Fix */
html>body .listEco li{width:513px;}


/** |11.Ecology Settings| ****************************************************************** END **/


/** |12.Info List Settings| ************************************************************** START **/


.infoList{
	width:100%;
}
.infoList h2{
	padding-top: 15px;
	padding-bottom: 15px;
}
	
.infoList dl{
	margin-left:5%;
}

.infoList dt{
	padding-bottom:5px;
	float:left;
}

.infoList dd{
	padding-bottom:5px;
	float:right;
}

.infoList .clear{width:1px;height:1px;}


/** |12.Info List Settings| **************************************************************** END **/